<?xml version="1.0" encoding="utf-8"?>
<component size="201,170" extention="Button">
  <displayList>
    <image id="n6_irrg" name="n6" src="m0ohu" fileName="img/lobby_m_icon001.png" pkg="o9974uc5" xy="0,0"/>
    <image id="n1_rnhk" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="144,-3" visible="false"/>
    <component id="n5_rnhk" name="progress" src="rnhk1y" fileName="com/battle_bar.xml" xy="36,135" size="128,33">
      <ProgressBar value="69" max="100"/>
    </component>
    <text id="n4_rnhk" name="number_text" xy="47,133" size="106,36" fontSize="26" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#0f770d" strokeSize="2" text="Lv.1"/>
  </displayList>
  <Button/>
</component>